openapi: 3.0.3
info:
  title: 'StarShip API Docs'
  description: 'API for managing tracking, manifests, and events.'
  version: 1.0.0
servers:
  -
    url: 'https://aduana.stargateserp.com'
tags:
  -
    name: Endpoints
    description: ''
components:
  securitySchemes:
    default:
      type: http
      scheme: bearer
      description: 'Para obtener tu token de acceso, inicia sesión y copia el valor desde tu panel de usuario o solicita uno al administrador.'
security:
  -
    default: []
paths:
  /api/login:
    post:
      summary: null
      operationId: postApiLogin
      description: null
      parameters: []
      responses: {  }
      tags:
        - Endpoints
  '/api/paquete/eventos/{warehouse}':
    get:
      summary: null
      operationId: getApiPaqueteEventosWarehouse
      description: null
      parameters: []
      responses: {  }
      tags:
        - Endpoints
  /api/manifiesto:
    post:
      summary: null
      operationId: postApiManifiesto
      description: null
      parameters: []
      responses: {  }
      tags:
        - Endpoints
